Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 07:20:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc M.Sahbir                    Hi           10:55 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:55 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    Hello M.Sahbir , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:55 AM, 28th Sep                     M.Sahbir                    1           10:55 AM, 28th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:55 AM, 28th Sep                     M.Sahbir                    9587025484           10:55 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            10:55 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:55 AM, 28th Sep                     M.Sahbir                    2           10:55 AM, 28th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:55 AM, 28th Sep                     M.Sahbir                    1           10:55 AM, 28th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:56 AM, 28th Sep                     M.Sahbir                    [email-masked]           10:56 AM, 28th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:56 AM, 28th Sep                     M.Sahbir                    Pls update abt order 9587025484           10:59 AM, 28th Sep                   Sohaib                   Hi Muhammad ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:01 AM, 28th Sep                     M.Sahbir                    Pls update abt order 9587025484           11:01 AM, 28th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:03 AM, 28th Sep                   Sohaib                   Thank you for allowing me the time to check. I appreciate your patience.           11:06 AM, 28th Sep                     M.Sahbir                    I want my order not ur appreciatation           11:07 AM, 28th Sep                     M.Sahbir                    Thanks           11:07 AM, 28th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:08 AM, 28th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:09 AM, 28th Sep                     M.Sahbir                    Its more then one week know and ur poor team still working to solve one order           11:11 AM, 28th Sep                     M.Sahbir                    Is this made in MARS           11:12 AM, 28th Sep                   Sohaib                   We sincerely apologize for the delay in getting back to you however,  our team are investigating regarding the same at this time. We will update you as soon as we receive further update from them.           11:12 AM, 28th Sep                   Sohaib                   We request you to please allow us some more time so we can assist you regarding this accordingly.  We appreciate your continued cooperation and patience with us.           11:12 AM, 28th Sep                     M.Sahbir                    If ur order is not ready then u u detect money           11:13 AM, 28th Sep                   Sohaib                   Rest assured that your issue will be sorted very soon we appreciate your understanding and cooperation with us           11:17 AM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           11:19 AM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 AM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4931067